Subject: Re: [PATCH v3 0/4] doc: some more synopsis conversions and fixes

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Wed, 04 Feb 2026 17:24:49 +0100

On Tue, Feb 3, 2026, at 22:44, Kristoffer Haugsbakk wrote:
>>[snip]
>
> By the way. Sorry that I managed to reply to the v1 1–3 patches on the
> previous round instead of v2. I noticed only now.
>
> Too much copy pasting.
>[snip]

And here is a trailer for the next round:[1]

Reviewed-by: Kristoffer Haugsbakk <[email-masked]>

I will of course look over that one as well. But I think I will be out
of nitpicks by then. :)

Thanks for doing this work!

† 1: Context in https://lore.kernel.org/git/[email-masked]/